Dear Fellow Shareholders:

Since the beginning of 2012, we reported
results from five pivotal clinical trials  four of
which met their endpoints, and all of which were
scientifically valuable.
We substantially improved our R&D platform
while developing a new approach to the way in
which innovation is generated and nurtured in the
biopharmaceutical sector. We have strengthened
our production capabilities and continued our
internal cultural transformation.
Today we are fully aligned behind a crisply
defined mission and business strategy.
As we enter Biogen Idecs 35th year, we
have positioned our company squarely at the
intersection of science, medicine and economics.
Our goal is to discover, develop and deliver
new therapeutics that lead to a meaningful
improvement in the lives of patients, and to
demonstrate the real-world economic impact
of those therapies in order to gain appropriate
reimbursement from payors around the world.
In so doing, we will define our future.
Our efforts in 2012 generated
strong financial results. Revenue
for the year was $5.5 billion, a 9
percent increase over 2011, and we
enjoyed growth in both EPS and
free cash flow.
Biogen Idec delivered real rewards to you,
our shareholders, and entered 2013 on solid
financial footing with significant momentum.
Advancing
Commercial Success
Biogen Idecs leadership in multiple sclerosis
(MS) treatment continues to be the foundation
of our commercial strength; in 2012 this core
franchise performed exceptionally well, delivering
full-year revenue growth of 9 percent over 2011.
AVONEX, one of the most prescribed
treatments for relapsing forms of multiple
sclerosis worldwide, gained global market share
within the class of injectable front-line therapies,
thanks to strong commercial execution and the
introduction of two improvements: the AVONEX
PEN auto-injector, and the AVOSTARTGRIP
titration kit, which helps reduce the frequency
and severity of flu-like symptoms. For the first
time in many years, there were more patients
taking AVONEX at the end of the year than at
the beginning of the year.
We also made considerable investments in
TYSABRI, our highly effective treatment for
relapsing forms of multiple sclerosis. In January
2012, the U.S. Food and Drug Administration
(FDA) approved a product label change that
identifies anti-JCV antibody status as a risk
factor for developing an infrequent but serious
brain infection known as progressive multifocal
leukoencephalopathy (PML). This label change
was the foundation of our application to the FDA
and European Medicines Agency (EMA) in early
2013 requesting updates to the TYSABRI label
for an expanded indication that would include
first-line use in patients who test negative for
JC virus antibodies. It is our hope that TYSABRI
will be approved for this patient population. We
continue to conduct research, both internal
and external, intended to identify further
risk-stratification tools.
Also last year, we began a global Phase 3b
study, ASCEND, to evaluate the effectiveness
of TYSABRI as a treatment for secondary
progressive multiple sclerosis (SPMS).
Approximately 35 percent of MS patients have
the secondary progressive form of the disease,
and currently there is no effective therapy
to treat them. Preliminary data from small
observational studies suggest that TYSABRI
may provide a benefit to these patients, and we
are testing that hypothesis in the ASCEND trial.

In February 2013, we reached an agreement
with our partner Elan to acquire full ownership
of TYSABRI. This transaction, which closed in
April 2013, is a pivotal event in our stewardship
of TYSABRI that began even before launch
in 2004. This acquisition provides us with a
greater share of TYSABRI profits, operational
and strategic control, and eliminates the change
of control provision that was part of the original
agreement. We believe full ownership also
improves our ability to optimally position TYSABRI
within our MS portfolio.
From Pipeline to Patients
The excellent performance of our marketed products
portfolio was mirrored by the success of our R&D
and regulatory organizations. 2012 was a year
of significant achievements, spanning the entire
pipeline, from early research to clinical support for
marketed therapies.
Ill start with our most recent accomplishment:
TECFIDERA (dimethyl fumarate), a new first-line
oral treatment for people with relapsing forms of
multiple sclerosis, including relapsing-remitting
multiple sclerosis (RRMS), which is the most
common form of this disease. In March 2013, the
FDA approved TECFIDERA, and the Committee for
Medicinal Products for Human Use issued a positive
opinion recommending a marketing authorization be
granted for TECFIDERA in the European Union.
Results of our Phase 3 DEFINE and CONFIRM
studies  which form the foundation for
TECFIDERAs regulatory filings around the world
 were published in The New England Journal of
Medicine in September, 2012.
Additionally, in March 2013, the U.S. Patent
and Trademark Office issued us a patent for the
TECFIDERA dosing regimen of 480 mg daily. This
patent, which expires in 2028, adds to our growing
portfolio of patents covering TECFIDERA, which
includes patents claiming formulations of its active
ingredient, dimethyl fumarate, to treat multiple
sclerosis and methods for treating multiple sclerosis
using dimethyl fumarate. Those patents will expire in
2019 and 2020, respectively, but could be eligible
for additional extension.
In Europe, the European Patent Office determined
that our application for a patent covering the same
480 mg daily dosing regimen of TECFIDERA
is allowable. Once granted, this patent will also
expire in 2028. The European Patent Office has
already issued a patent that covers the TECFIDERA
formulation and the method of treating MS and
other autoimmune diseases. This patent will expire
in 2019 but may be eligible for term extensions in
some countries.
TECFIDERA offers the MS community a treatment
with strong efficacy and a favorable safety profile in
the convenience of a pill  a combination we believe
will have a significant, positive impact on the way
people live with this chronic disease. TECFIDERA
raises expectations for what patients can achieve
with their therapy, and Biogen Idec is committed
to setting a new standard for the next generation
of medicines.
We also continued to advance our latestage
development program for PLEGRIDY 
(peginterferon beta-1a) for the treatment of
relapsing forms of MS. We reported positive topline
data from the Phase 3 registrational study in
January 2013, and expect to file our Biologics
License Application (BLA) with the FDA in mid-
2013. If approved, PLEGRIDY is expected to
represent an innovation that offers patients solid
efficacy, with a dosing schedule that compares
favorably to the more frequent injection schedules
with other drugs in the injectable class of treatment.
We believe that convenience will be an increasingly
important differentiator in this segment of the MS
market, and that the less frequent dosing schedule
of PLEGRIDY, with a convenient auto-injector,
will allow us to capture an increasing share of this
market segment.
We also advanced daclizumab high-yield process
(DAC HYP), an investigational, once-monthly
subcutaneous therapy in the treatment of RRMS.
We reported data from our Phase 2b SELECT trial
at the American Academy of Neurology in April
2012 and the full data set was recently published in
an online article in The Lancet. In addition, we fully
enrolled our Phase 3 DECIDE registrational clinical
trial in mid-2012. We expect a read-out from this
trial in 2014.

As we intensify our commitment to MS, we are
leading what we believe will be a transformation
in the standard of care in hemophilia. In 2012,
we reported positive clinical data from Phase
3 trials for long-lasting recombinant factor VIII
Fc fusion protein (rFVIIIFc) for the treatment of
hemophilia A and long-lasting recombinant factor
IX Fc fusion protein (rFIXFc) for the treatment of
hemophilia B.
These two therapies, the first true innovations
in hemophilia in two decades, have the potential
to change the way people with hemophilia
think about treatment  reducing the burden
of treatment and improving long-term health
outcomes at the same time. As of this writing,
the FDA has accepted our BLA for marketing
approval of rFIXFc, and we have submitted a
BLA for rFVIIIFc. We anticipate launches for both
therapies over the next 12 months.
Early-stage Pipeline
Biogen Idec advanced its early-stage pipeline
in 2012 through identification and validation
of new targets, discovery of first-in-class
drug candidates, and business development
agreements. We moved several compounds into
Phase 1 and 2 clinical trials in neurodegenerative
and immunological diseases. MS, Alzheimers
disease, neuropathic pain, and lupus nephritis
were among the diseases targeted in these
studies, which include:
 A Phase 2a study of our anti-LINGO molecule
in acute optic neuritis. We expect to initiate a
second Phase 2 trial of anti-LINGO in relapsing
MS during the second half of 2013.
 A Phase 2b study of anti-TWEAK, our
monoclonal antibody in lupus nephritis.
 A Phase 1b clinical trial for BIIIB037,
our first clinical study in Alzheimers disease.
 A Phase 2a study of STX-100 in patients
with idiopathic pulmonary fibrosis.
We expect to initiate a Phase 2 study of
neublastin for neuropathic pain in the
coming months.
In addition to these milestones, Biogen Idec
signed three development agreements with Isis
Pharmaceuticals (Isis), a leader in antisense, or
RNA-targeted, drug discovery and development.
Through these agreements we will:
 Jointly develop and commercialize Isis
antisense investigational drug, Isis-SMNRx, for
the treatment of spinal muscular atrophy (SMA)
in children. Isis reported full data from a Phase
1b clinical trial at the American Academy of
Neurology meeting in March 2013;
 Collaborate to develop and commercialize
a novel antisense drug for the treatment of
myotonic dystrophy type 1 (DM1), the most
common form of muscular dystrophy in adults;
and
 Combine our resources to discover and develop
antisense drugs against three undisclosed
targets to treat neurological or neuromuscular
disorders.
Our relationship with Isis reflects our respect
for them as a partner. By combining Isis
knowledge of antisense science with Biogen
Idecs leadership in neurology, we believe these
collaborations hold great potential for discovery
and development of innovative approaches
to treating neurological diseases.
In 2012, our organization continued to build
world-class science focused on some of the most
heart-rending medical issues facing individuals.
Our alignment and focus allow us to continually
innovate and take on very complex patient
challenges and push into disease areas where
little or no therapy is currently available.
This commitment to stellar biomedical research
in the interest of serving people is reflected in
our only clinically unsuccessful project of 2012.
In January 2013, we discontinued development
of dexpramipexole, a compound that was being
tested in people with amyotrophic lateral sclerosis
(ALS). Dexpramipexole failed to meet any
endpoints in a pivotal Phase 3 trial, either
in the general study population or
in multiple subpopulations.

While this was terribly disappointing to everyone
dedicated to helping the ALS community, we believe
the dexpramipexole trial represents a significant
contribution to ALS research. One of the most
comprehensive ALS studies ever conducted, the
EMPOWER trial created a robust clinical database
that we expect will provide an important contribution
to future research and also established a novel
endpoint for ALS that combines function and survival.
Through EMPOWER, we developed criteria for early
diagnosis and disease progression of ALS; we better
characterized its epidemiology, medical co-morbidities
and natural history; and we quantified the impact
of treatment based on changes in function. These
innovations enabled us to contribute to an EMA white
paper for ALS clinical development.
Biogen Idec remains committed to
advancing ALS science, and we are
working with researchers around
the world to further understand
the disease.
A Passion for Innovation
In 2012, we established a research collaboration
with Duke University and HudsonAlpha Institute for
Biotechnology to sequence the genomes of up to
1,000 people with ALS over the next five years.
This ambitious undertaking may lead to important
new insights into the genetic causes of ALS.
Additionally, just before the end of 2012, we
announced the formation of a consortium in
collaboration with several leading academic
research centers to identify new approaches
to treating ALS.
The consortium, which includes some of the most
renowned neuroscientists and ALS scientists in the
world, is led by our chief scientific officer, Spyros
Artavanis-Tsakonas, who joined Biogen Idec during
2012 from his position as professor of cell biology
at Harvard University. This research consortium is an
innovative way for Biogen Idec to interact with worldclass
academic researchers to pursue a common
goal of finding treatments for difficult-to-treat
diseases. Diseases like ALS are complicated and it
has proven very challenging to find treatments.
By combining our expertise with that of leading
academic researchers, and assembling a
complementary group of researchers, we hope to be
able to make progress in defining the causes of ALS
and ultimately in developing novel therapeutics to
treat the disease.
We have embraced academic collaborations as a part
of our strategy to maintain a vibrant and innovative
research organization and better understand the
underlying biology of disease.
Our research agreement with Harvard Medical
School to produce the first large-scale map of
the human interactome is an excellent example
of that strategy.
This initiative is expected to provide an in-depth
portrait of how proteins in the human body
communicate and interact with each other, and
promises to yield a wealth of new targets for
potential therapies.
With our partners in the hemophilia community, we
created an initiative, My Life, Our Future: Genotyping
for Progress in Hemophilia, to help uncover genetic
information that can be used by physicians to
individualize the care of people with hemophilia, as
well as generate data that may lead to new scientific
discoveries. This initiative fits perfectly with our
mission because it offers knowledge to patients, their
families, healthcare providers and researchers that
can improve care and advance science.
Preparing for
Long-term Growth
As I wrote to you in our 2011 annual report, the
environment for biomedical innovation, patient care
and the provision of health services remains in a
period of dramatic change. We are undertaking
several initiatives to help position us strongly in the
evolving environment.
We continue to navigate the challenging fiscal
environment in major markets around the globe.
Like others in the industry, in Europe we are wrestling
with the realities of continuing economic pressures.
Nations under severe financial stress have taken
measures that threaten healthcare and innovation.

Even countries with healthier economies present
a changing landscape for health technology
assessments, particularly in key markets
like Germany and the U.K. Despite these
complexities, we have continued to be successful
and grow our operations throughout Europe,
and believe that we are well-poised to continue
to do so.
In the United States, we are preparing for the
implementation of the Affordable Care Act and the
changes it will bring to the healthcare landscape.
We are also investigating the opportunities
presented by the Food and Drug Administration
Safety and Innovation Act (FDASIA), with
the enhancement of the accelerated approval
mechanism and the creation of the breakthrough
therapy designation.
Our R&D group has targeted medical problems
that are difficult but that we believe are not
intractable  and where our expertise can make
a meaningful difference for patients. To support
these efforts, we are building world-class
capabilities in market access, health economics,
and research and development to enhance
scientific and real-world understanding of the
diseases we seek to treat, with a goal
of improving pipeline decisions and
patient outcomes.
Our mission is to discover and
develop drugs that provide real
value to patients and payors, and
to generate the economic and
outcomes data to support our
value proposition.
In the global marketplace, we are supplementing
our core commercial operations in the U.S.
and Europe with a robust strategy for entering
emerging markets based on local needs and
our ability to meet them. In the coming years,
we expect to enter new and emerging markets
through a strategy of smart growth: optimizing
immediate opportunities while mitigating risks
through a combination of distributor networks
and direct investment, and staging expansion to
participate appropriately now  while positioning
ourselves to capture long-term potential.
Our Pharmaceutical Operations and Technology
(PO&T) organization is enhancing its already
strong capabilities to focus on strategies to
improve production efficiency, strengthen supply
chains and enable quality-of-life improvements to
Biogen Idec therapies  such as improved dosing,
user-friendly packaging and delivery systems that
offer meaningful benefits to patients. Here are a
few examples of these efforts:
 We formalized our joint venture with Samsung,
creating Samsung Bioepis. This joint venture
leverages our expertise and capabilities in
protein engineering, cell line development and
recombinant biologics manufacturing to position
the company to participate in the emerging
market for biosimilars.
 We completed construction on our Hillerd,
Denmark, international manufacturing site
and completed the FDA validation process for
TYSABRI production in 2012. We expect to
receive licensing to manufacture in 2013.
Once licensed, this facility will perform largescale
manufacturing, packaging, labeling and
quality control and assurance for products sold
outside the U.S.
 We opened a new facility in Research Triangle
Park, North Carolina, which unites on one
site more than 1,000 Biogen Idec employees
dedicated to patient care  from manufacturing
high quality therapies to providing patient
services, including financial assistance
where necessary.
 We created a strategic alliance with Eisai,
Inc., to bolster our manufacturing capabilities
in Research Triangle Park, North Carolina.
This alliance expands our expertise in small
and large molecule production and creates an
additional manufacturing facility for TECFIDERA
production. The agreement also provides us
with the option to purchase the Eisai facility in
the future.

Our Responsibility as a Global Citizen
As Biogen Idec grows, we continue to invest deeply
and strengthen our partnerships and support the
communities in which we operate. We reinvigorated
and restructured The Biogen Idec Foundation to
ensure that our philanthropic efforts keep pace
with our corporate growth. The result is that
our foundation made a stronger impact on our
communities through significant programs. Biogen
Idec made the following contributions through both
foundation and corporate initiatives in 2012:
 A $100,000 grant to Teach for America programs
in Massachusetts and Eastern North Carolina in
support of Science, Technology, Engineering, and
Math (STEM) education.
 A commitment of significant funds to the University
of Massachusetts Medical School ALS Champion
Fund to increase awareness of ALS and support
basic and clinical science research into potential
treatments for ALS and other neurodegenerative
diseases.
 A renewed pledge of employee volunteerism and
diversity through our Care Deeply Volunteer Day,
designed to encourage Biogen Idec employees
to give back to their local communities. From
Zug, Switzerland, to Greater Boston, Care
Deeply Volunteer Day annually draws over 1,100
employees to assist more than 40 nonprofit
projects, logging some 3,500 hours.
We also remain focused in support for education and
public policy engagement to address the future of
biomedical science at fundamental levels:
 Through support for organizations such as the
Museum of Science in Boston, the Museum
of Life and Science in Durham, North Carolina,
and the KinderUniversitt Zurich, we have
developed partnerships with organizations that
inspire young people to gain an interest in
science careers.
 Our Community Lab facilitates the engagement
of students in middle school and high school,
to introduce scientific methods and experience
hands-on, real-world science at our research
facility. Our Cambridge, Massachusetts lab
is considered the gold standard and in 2012
celebrated 10 years of providing hands-on
learning opportunities.
 Our support of Room to Read has resulted in the
building of two libraries and a school in Sri Lanka
as well as the publication of a book in the local
language of Nepal. By helping children become
life-long learners with access to quality education,
we believe we can pique their interest in science
and innovation.
 We underwrite organizations, such as the
Biomedical Science Careers Program, which
enables high-potential minority undergraduate and
graduate students to complete their academic
work and enter the science-based workforce.
 We foster basic research at the highest
intellectual levels through academic collaborations,
partnerships, and programs such as the ALS
Consortium noted above.
 And we participate in the public discourse about
the future of innovation. In fact, I am proud to note
that Doug Williams, our R&D leader, and I had
the privilege of providing input to the Presidents
Council of Advisors on Science and Technology,
better known in public policy circles as PCAST
 and Doug served as a formal member of the
Councils PCAST Drug Innovation Invited Experts.
This year, Biogen Idec is one of three corporate
supporters of the FDA-Aspen Institute initiative,
National Strategy for Biomedical Innovations,
which will integrate academia, industry and
government to align scientific policy and priorities
with societys health needs.

At the beginning of 2013, we find ourselves
with great opportunity and a clear mission.
Our opportunity is based on a foundation
driven by and rooted in great science, our
focus on treatments that are enabling a better
quality of life for patients challenged by some
of the most difficult medical conditions, and a
global organization that is fully aligned around
our mission to clearly pursue opportunities
within focused therapeutic areas. We are
an organization that is wholly committed to
attracting the best talent and the best leaders,
while effectively responding to evolving
regulatory and economic realities so we can
work to deliver treatments to patients around
the world in the most efficient way possible.
Biogen Idec has come off a solid year
of revenue growth and profitability, while
advancing our late-stage pipeline and investing
in upcoming product launches.
We have kept our promises.
But we know we have a lot of work to do to
meet the opportunity that stands before us.
With the foundation we have built, we are
well-prepared for the leadership challenges
ahead: attend to todays business while
preparing for tomorrow, and pursue a vision
where Biogen Idec invests enthusiastically
to prolong and improve lives, is valued for
its contributions to society and generates
sustainable returns for those who have
invested resources in us. Regardless of what
comes our way, our fundamental business
belief remains unchanged: If we invest smartly
in therapies that offer true benefit to patients
and market them thoughtfully, we will do well
 and so will you, our shareholders.
Sincerely,
George A. Scangos, Ph.D.
Chief Executive Officer
